[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Severe issue installing emacspeak for Ubuntu users



Hello,
As you may know, this good news: Paul Gevers from Debian has packaged
emacspeak 38.0 and the emacspeak espeak server for Debian unstable.
Besides this, the installer for emacspeak and viavoice/voxin is just
available. This installer benefits from the new Debian package and is
compatible with Ubuntu 13.04 (32 or 64 bits):
http://soft.oralux.net/emacspeak/emacspeak_voxin_install/ubuntu/13.04/emacspeak_38.0/

Best regards,
Gilles

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help".



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2010 | 2009 | 2008 | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive